file_identifier:              ROCKSNDIAMONDS_LEVELINFO_FILE_VERSION_3.1

name:                         R&D Puzznic (2004-2007)
author:                       jue

graphics_set:                 jue0
sounds_set:                   jue0
music_set:                    jue0

levels:                       64
first_level:                  1
readonly:                     false
handicap:                     off
sort_priority:                120
